﻿/* News And Events Widget*/
 .NewsAndEventsWidget .NewsTitle {
     font-family: flamamedium;
     font-size: 14px;
     color: #adb1b5;
     text-transform: uppercase;
     text-align: left;
     float: left;
     margin-top: -10px;
     padding-right: 20px;
 }

 .NewsAndEventsWidget .Date {
     color: #70787f;
     font-size: 12px;
     font-family: flamalight;
     line-height: 1.2;
     letter-spacing: 0.5px;
 }

 .NewsDescription { padding-left: 10px; }

 .NewsAndEventsWidget .TitleLine {
     overflow: hidden;
     border-top: 1px solid #d3d3d3;
     margin-top: 10px;
 }

 .NewsAndEventsWidget .ShortDescription {
     color: #acb1b6;
     font-family: flamabasic;
     font-size: 12px;
     line-height: 1.2;
     letter-spacing: 0.5px;
 }

 .NewsAndEventsWidget .ShortDescription:hover {
     color: #037ba3;
     letter-spacing: 0.5px;
 }

 .NewsAndEventsWidget .NewsSection { padding-bottom: 20px; }

 .NewsAndEventsWidget .ShowAll {
     float: left;
     color: #037BA4;
     font-family: flamabasic;
     font-size: 12px;
     text-transform: uppercase;
     letter-spacing: 0.5px;
 }

 .NewsAndEventsWidget .ShowAll a:hover {
     color: #037BA4;
     text-decoration: none;
     letter-spacing: 0.5px;
 }

 .NewsAndEventsWidget .blueArrow {
     float: left;
     padding-top: 5px;
     padding-right: 10px;
 }

 @media (min-width: 768px) and (max-width: 991px) {
     .NewsDescription { padding-left: 0; }
 }

 /* End News and Events widget*/

 /* News Widget*/

 .NewsWidget {
     margin-bottom: 20px;
     margin-left: 10px;
     margin-right: 20px;
 }

 .NewsWidget .NewsTitle {
     color: #171d21;
     float: left;
     font-family: flamamedium;
     font-size: 14px;
     margin-top: -10px;
     padding-right: 20px;
     text-align: left;
     text-transform: uppercase;
 }

 .NewsWidget .TitleLine {
     border-top: 1px solid #d3d3d3;
     margin-top: 20px;
     overflow: hidden;
 }

 .NewsWidget .NewsSection { padding-bottom: 20px; }

 .NewsWidget .ShortDescription {
     color: #20272d;
     font-family: flamabasic;
     font-size: 12px;
     line-height: 1.2;
 }

 .NewsWidget .Date {
     color: #70787f;
     font-size: 12px;
     font-family: flamalight;
     line-height: 1.2;
 }

 .NewsWidget .NewsDescription {
     padding-left: 0;
     line-height: 1.2;
 }

 /* End News Widget*/

 /* Events Widget*/

 .EventsWidget {
     margin-bottom: 20px;
     margin-left: 10px;
     margin-right: 20px;
 }

 .EventsWidget .NewsTitle {
     color: #171d21;
     float: left;
     font-family: flamamedium;
     font-size: 14px;
     margin-top: -10px;
     padding-right: 20px;
     text-align: left;
     text-transform: uppercase;
     line-height: 1.2;
 }

 .EventsWidget .TitleLine {
     border-top: 1px solid #d3d3d3;
     margin-top: 20px;
     overflow: hidden;
 }

 .EventsWidget .NewsSection { padding-bottom: 20px; }

 .EventsWidget .ShortDescription {
     color: #20272d;
     font-family: flamabasic;
     font-size: 12px;
     line-height: 1.2;
 }

 .EventsWidget .Date {
     color: #70787f;
     font-size: 12px;
     font-family: flamalight;
     line-height: 1.2;
 }

 .EventsWidget .EventDescription {
     padding-left: 0;
     line-height: 1.2;
 }

 @media (max-width: 1680px) and (min-width: 1200px) {
     .EventsWidget .NewsTitle { font-size: 12px; }

     .NewsWidget .NewsTitle { font-size: 12px; }
 }

 /* End Events Widget*/

 /* News Main Page */

 .ShareSection { }

 .ShareLabel {
     float: left;
     color: #717472;
     font-family: flamamedium;
     font-size: 14px;
     cursor: pointer;
 }

 .ShareTotal {
     background-image: url("../../../../images/Responsive/Icons/shareArrow.png");
     background-position: 0 50%;
     background-repeat: no-repeat;
     color: #717472;
     font-family: flamamedium;
     font-size: 14px;
     padding-left: 18px;
     padding-right: 5px;
     float: left;
     cursor: pointer;
 }

 .NewsMainPage .col-lg-1, .NewsMainPage .col-lg-10, .NewsMainPage .NewsMainPage .col-lg-11, .NewsMainPage .col-lg-12, .NewsMainPage .col-lg-2, .NewsMainPage .col-lg-3, .NewsMainPage .col-lg-4, .NewsMainPage .col-lg-5, .NewsMainPage .col-lg-6, .NewsMainPage .col-lg-7, .NewsMainPage .col-lg-8, .NewsMainPage .col-lg-9, .NewsMainPage .col-md-1, .NewsMainPage .col-md-10, .NewsMainPage .col-md-11, .NewsMainPage .col-md-12, .NewsMainPage .col-md-2, .NewsMainPage .col-md-3, .NewsMainPage .col-md-4, .NewsMainPage .col-md-5, .NewsMainPage .col-md-6, .NewsMainPage .col-md-7, .NewsMainPage .col-md-8, .NewsMainPage .col-md-9, .NewsMainPage .col-sm-1, .NewsMainPage .col-sm-10, .NewsMainPage .col-sm-11, .NewsMainPage .col-sm-12, .NewsMainPage .col-sm-2, .NewsMainPage .col-sm-3, .NewsMainPage .col-sm-4, .NewsMainPage .col-sm-5, .NewsMainPage .col-sm-6, .NewsMainPage .col-sm-7, .NewsMainPage .col-sm-8, .NewsMainPage .col-sm-9, .NewsMainPage .col-xs-1, .NewsMainPage .col-xs-10, .NewsMainPage .col-xs-11, .NewsMainPage .col-xs-12, .NewsMainPage .col-xs-2, .NewsMainPage .col-xs-3, .NewsMainPage .col-xs-4, .NewsMainPage .col-xs-5, .NewsMainPage .col-xs-6, .NewsMainPage .col-xs-7, .NewsMainPage .col-xs-8, .NewsMainPage .col-xs-9 {
     padding-left: 10px;
     padding-right: 10px;
 }

 .NewsMainPage a { text-decoration: none; }

 .NewsMainPage .HighLightItem {
     margin-bottom: 15px;
     margin-top: 15px;
 }

 .don-share {
     margin: 0;
     color: #717472;
     font-size: 14px;
     font-family: flamamedium;
 }

 .don-share .don-share-total .don-count {
     color: #717472;
     font-size: 14px;
     font-family: flamamedium;
     background-image: url(../../../../images/Responsive/Icons/shareArrow.png);
     background-repeat: no-repeat;
     background-position: 0% 50%;
     padding-left: 18px;
 }

 .don-share::after, .don-share::before { content: none; }

 .don-share .don-share-total .don-count::after {
     display: inline-table;
     font-size: 14px;
     font-family: flamamedium;
     margin-left: 2px;
 }

 .NewsMainPage .PageTitle {
     text-align: center;
     font-family: flamabold;
     font-size: 80px;
     color: #20272d;
     margin-top: 40px;
     margin-bottom: 20px;
 }

 .NewsMainPage .NewsElement {
     display: table-cell;
     clear: both;
     float: left;
 }

 .NewsMainPage .NewsPanel img {
     width: 100%;
     max-width: 100%;
     height: auto;
 }

 .NewsMainPage .Title {
     margin-top: 20px;
     font-size: 13px;
     font-family: flamalight;
     color: #717473;
     text-align: left;
     line-height: 1.2;
 }

 .NewsMainPage .NewsContent .SecondTitle {
     font-family: flamabold;
     font-size: 22px;
     color: #20272d;
     line-height: 1.2;
     text-align: left;
     margin-top: 5px;
     margin-bottom: 5px;
 }

 .NewsMainPage .NewsContent .ShortDescription {
     font-family: flamalight;
     font-size: 16px;
     color: #717473;
     line-height: 1.2;
     text-align: left;
     padding-bottom: 15px;
 }

 /* Hide Alumni Short Description on Alumni filter page */
.alumni-ItemNameBody .NewsMainPage .NewsContent .ShortDescription {
    display: none;
}

 .NewsMainPage .HighLightItem .SecondTitle {
     font-family: flamabold;
     font-size: 35px;
     color: #20272d;
     line-height: 1.2;
     text-align: left;
     margin-top: 5px;
     margin-bottom: 5px;
 }

 .NewsMainPage .HighLightItem .ShortDescription {
     font-family: flamalight;
     font-size: 18px;
     color: #717473;
     line-height: 1.2;
     text-align: left;
     padding-bottom: 15px;
 }


 .NewsPanel {
     position: absolute;
     background: white;
     /*Box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);*/
     padding-top: 15px;
 }

 .EventPanel {
     position: absolute;
     background: white;
     /*Box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);*/
     padding-top: 15px;
 }

 .NewsMainPage .NewsPanel .NbShare {
     height: 20px;
     min-height: 20px;
     position: relative;
 }

 #ResponsiveHighLightItem { padding-bottom: 40px; }

 #lazyloadBtn {
     background: #ffffff none repeat scroll 0 0;
     border: 2px solid #166f8d;
     border-radius: 28px;
     color: #166f8d;
     font-family: flamabasic;
     font-size: 12px;
     padding: 6px 30px;
     text-decoration: none;
     text-transform: uppercase;
     margin-bottom: 15px;
     margin-top: 15px;
     outline: none;
 }

 #lazyloadBtn:hover {
     background: #166f8d none repeat scroll 0 0;
     color: #f5f5f5;
     text-decoration: none;
     outline: none;
 }

 @media screen and (max-width: 768px) {
     .NewsMainPage .PageTitle { font-size: 34px; }

     .NewsMainPage .NewsPanel img {
         width: 30%;
         max-width: 30%;
         float: left;
     }

     .NewsMainPage .NewsPanel .NewsContent {
         float: left;
         margin-left: 10px;
         width: 65%;
     }

     .NewsMainPage .NewsPanel .ShortDescription { display: none; }

     .NewsMainPage .HighLightItem .SecondTitle { font-size: 22px; }

     .NewsMainPage .NewsPanel .Title {
         margin-top: 0;
         font-family: flamabasic;
         font-size: 12px;
     }

     .NewsMainPage .NewsContent .SecondTitle {
         font-family: flamabasic;
         font-size: 12px;
     }

     #ResponsiveHighLightItem { padding-bottom: 20px; }

     .NewsLoadMoreItems .Title { margin-top: 0; }

     .NewsLoadMoreItems { margin-top: 20px; }

     .NewsLoadMoreItems img {
         width: 30%;
         max-width: 30%;
         float: left;
     }

     .NewsLoadMoreItems .NewsContent {
         float: left;
         margin-left: 10px;
         text-align: left;
         width: 65%;
     }

     .NewsLoadMoreItems .ShortDescription { display: none; }

     .EventsLoadMoreItems .Title { margin-top: 0; }

     .EventsLoadMoreItems { margin-top: 20px; }

     .EventsLoadMoreItems img {
         width: 30%;
         max-width: 30%;
         float: left;
     }

     .EventsLoadMoreItems .NewsContent {
         float: left;
         margin-left: 10px;
         text-align: left;
         width: 65%;
     }

     .EventsLoadMoreItems .ShortDescription { display: none; }
 }

 .LazyLoadSection { text-align: center; }

 .NewsMainPage .BottomLine {
     border-bottom: 1px solid #d3d3d3;
     margin-top: 50px;
     margin-bottom: 30px;
 }

 .NewsMainPage .NewsContainer { margin-top: 0; }

 /* End News Main Page*/

 /* Tag Section */

 .FilterMenu .panel-heading.nav.navbar-default {
     padding-top: 0;
     padding-bottom: 0;
 }

 .FilterMenu .panel { box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05); }

 .FilterMenu .navbar-default .navbar-nav > li > a {
     text-transform: none;
     font-family: flamasemibold;
     font-style: italic;
     font-size: 14px;
 }

 .FilterMenu .panel-heading.nav.navbar-default h3.panel-title { margin-top: 20px; }

 .FilterMenu .navbar-default {
     background-color: #FFFFFF;
     min-height: 0;
 }

 .FilterMenu .nav { padding-bottom: 0; }

 .FilterMenu .dropdown-menu {
     top: 35px;
     background-color: #f5f5f5;
 }

 .FilterMenu .dropdown-menu li {
     list-style-image: url("../../../../images/Responsive/Icons/li_arrow_footer.png");
     margin-left: 40px;
 }

 .FilterMenu .dropdown-menu a {
     border-bottom: 1px solid #d3d3d3;
     color: #3a3f40;
     font-family: flamalight;
     font-style: italic;
     margin-right: 30px;
     padding-bottom: 10px;
     padding-top: 10px;
 }

 .FilterMenu .dropdown-menu li:last-child a { border-bottom: 0; }

 .FilterMenu .Criteria {
     float: left;
     margin-right: 10px;
     border: 1px solid #cbcbcb;
     background: #f9f9f9 none repeat scroll 0 0;
     margin-bottom: 10px;
     display: none;
     height: 30px;
 }

 .FilterMenu .CriteriaName {
     float: left;
     margin-left: 5px;
     font-family: flamalight;
     font-size: 14px;
     padding-top: 3px;
 }

 .FilterMenu .CloseCriteria {
     float: left;
     margin-right: 5px;
 }

 .FilterMenu .DeleteIcon {
     background: rgba(0, 0, 0, 0) url("../../../../images/Responsive/Icons/Criteria-delete.png") no-repeat scroll 0 0;
     color: black;
     cursor: pointer;
     display: block;
     float: left;
     height: 16px;
     margin-left: 5px;
     position: relative;
     right: 0;
     top: 6px;
     width: 16px;
 }

 .FilterMenu .dropdown-toggle .popup-menu-arrow {
     background-image: url("../../../../images/Responsive/Icons/menu_caret.png");
     background-repeat: no-repeat;
     float: right;
     height: 5px;
     margin-left: 10px;
     margin-top: 10px;
     width: 9px;
 }

 .FilterMenu .navbar-nav .open .dropdown-menu { background-color: #f5f5f5; }

 .FilterMenu .CalendarTitle {
     font-family: flamasemibold;
     font-size: 14px;
     font-style: italic;
     text-transform: none;
     float: left;
 }

 .FilterMenu .input-group .form-control {
     background-color: white;
     border: 0 solid white;
     box-shadow: none;
     color: #3a3f3f;
     height: 5px;
     width: 0;
     cursor: pointer;
 }

 .FilterMenu .input-group {
     padding-left: 10px;
     padding-top: 5px;
     width: 10px;
 }

 .FilterMenu .input-group-addon { display: none; }

 .FilterMenu .form-control { /*display:none;*/ }

 /*.prev { display: none; }

 .next { display: none; } */

 @media screen and (min-width: 992px) {
     .FilterMenu .nav { padding-right: 20px; }

     .EventMainPage .FilterMenu .nav { padding-right: 0; }
 }

 @media screen and (max-width: 768px) {
     .FilterMenu .navbar-default .navbar-nav > li > a {
         padding-bottom: 20px;
         padding-top: 20px;
         margin-left: 15px;
         margin-right: 15px;
         border-top: 1px solid #d3d3d3;
     }

     .FilterMenu .navbar-nav .open .dropdown-menu .dropdown-header, .FilterMenu .navbar-nav .open .dropdown-menu > li > a { padding: 10px 15px 10px 25px; }

     .FilterMenu .navbar-default { border: 0 none; }

     .FilterMenu .panel { box-shadow: 0 0 0; }

     .FilterMenu .navbar-default .navbar-nav li:last-child a { border-bottom: 1px solid #d3d3d3; }

     .FilterMenu .navbar-default .navbar-nav ul > li:last-child a { border-bottom: 0; }

     .FilterMenu #Calendar-container {
         padding-left: 30px;
         padding-bottom: 15px;
     }

     .FilterMenu #CalendarFilter { padding-bottom: 0; }

     .FilterMenu #FilterByTags { padding-top: 0; }

     .EventMainPage .navbar-nav { margin: 1.5px -15px; }

     .EventMainPage .FilterMenu .nav { padding-bottom: 15px; }

     .EventMainPage .FilterMenu #CalendarFilter .form-group { margin-bottom: 0; }
 }

 /* End Tag Section */

 /* News Page Details */


 .NewsPageDetails .ShareSection {
     display: flex;
     height: 100%;
     margin-bottom: 0;
     margin-top: 40px;
     width: 100%;
     max-width: 80px;
 }

 .NewsPageDetails .ShareCountWidget { margin-bottom: 20px }

 .BreadCrumbPageDetails {
     margin-top: 30px;
     border-bottom: 1px solid #ddd;
     padding-bottom: 40px;
     margin-bottom: 60px;
 }

 .NewsPageDetails .Title {
     font-family: flamalight;
     font-size: 18px;
     color: #717473;
 }

 .NewsPageDetails .SecondTitle {
     font-family: flamabold;
     font-size: 80px;
     color: #20272d;
     line-height: 100%;
     margin: 0;
 }

 .NewsPageDetails .NbShare {
     margin-top: 25px;
     margin-bottom: 55px;
 }

 .NewsPageDetails .don-share .don-share-total .don-count {
     color: #afb1b0;
     padding-left: 23px;
 }

 .NewsPageDetails .Date {
     font-family: flamabold;
     font-size: 12px;
     color: #2c3238;
     text-transform: uppercase;
     margin-bottom: 10px;
 }

 .NewsPageDetails .MainContent {
     font-family: flamalight;
     font-size: 18px;
     color: #717473;
 }

 .NewsPageDetails .MainContent p { margin-bottom: 25px; }

 .NewsPageDetails .newSection {
     margin-bottom: 40px;
     margin-top: 40px;
 }

 .NewsPageDetails .sectionTitle {
     font-family: flamabold;
     font-size: 25px;
     color: #20272d;
     margin-bottom: 10px;
 }

 .NewsPageDetails .tags {
     border-top: 1px solid #d3d3d3;
     border-bottom: 1px solid #d3d3d3;
     padding-top: 20px;
     padding-bottom: 15px;
     padding-top: 20px;
     margin-bottom: 30px;
 }

 .NewsPageDetails .tag {
     background: #E9E9E9 none repeat scroll 0 0;
     border: 0;
     border-radius: 28px;
     color: #717473;
     font-family: flamalight;
     font-size: 12px;
     text-align: center;
     padding-top: 2px;
     padding-bottom: 4px;
     padding-right: 10px;
     padding-left: 10px;
     float: left;
     margin-right: 10px;
     margin-bottom: 5px;
 }

 .EventPageDetails .tags {
     border-top: 1px solid #d3d3d3;
     border-bottom: 1px solid #d3d3d3;
     padding-top: 20px;
     padding-bottom: 15px;
     padding-top: 20px;
     margin-bottom: 30px;
 }

 .EventPageDetails .tag {
     background: #E9E9E9 none repeat scroll 0 0;
     border: 0;
     border-radius: 28px;
     color: #717473;
     font-family: flamalight;
     font-size: 12px;
     text-align: center;
     padding-top: 2px;
     padding-bottom: 4px;
     padding-right: 10px;
     padding-left: 10px;
     float: left;
     margin-right: 10px;
     margin-bottom: 5px;
 }

 .EventPageDetails .BreadCrumbPageDetails { margin-bottom: 30px; }

 .NewsPageDetails .leftTitle { margin-left: 40px; }

 .NewsPageDetails .leftText { margin-left: 40px; }

 .NewsPageDetails .rightTitle { margin-right: 40px; }

 .NewsPageDetails .rightText { margin-right: 40px; }

 .NewsPageDetails #Share { margin-bottom: 20px; }

 @media (max-width: 992px) {
     .NewsPageDetails .SecondTitle { font-size: 40px; }
 }

 @media (max-width: 768px) {
     .NewsPageDetails .col-xs-12 {
         padding-left: 15px;
         padding-right: 15px;
     }

     .NewsPageDetails .SecondTitle { font-size: 30px; }

     .NewsPageDetails .NbShare { margin-top: 15px; }

     .NewsPageDetails .leftTitle { margin-left: 0; }

     .NewsPageDetails .leftText { margin-left: 0; }

     .NewsPageDetails .rightTitle { margin-right: 0; }

     .NewsPageDetails .rightText { margin-right: 0; }
 }


 /* End News Page Details */


 /* Releated News */

 .NewsContainer .NewsTitle {
     /*padding: 10px;*/
     background-color: white;
     text-align: left;
     color: #717473;
     font-size: 12px;
     font-family: flamalight;
     margin: 7px 0;
 }

 .NewsContainer .NewsSubTitle {
     /*padding: 10px;*/
     background-color: white;
     text-align: left;
     color: #1f262c;
     font-size: 22px;
     font-family: flamabold;
     line-height: 100%;
     margin-bottom: 7px;
 }

 .NewsContainer .NewsDescription {
     /*padding: 10px;*/
     background-color: white;
     text-align: left;
     color: #717473;
     font-size: 16px;
     font-family: flamalight;
     padding: 0;
     margin-bottom: 7px;
 }

 .ReleatedNews .ShareSection { margin-top: 0; }

 .NewsContainer .NewsItem {
     width: 100%;
     height: 100%;
     text-align: left;
     margin-top: 20px;
 }

 .NewsContainer .NewsContainer .col-lg-1, .NewsContainer .col-lg-10, .NewsContainer .NewsContainer .col-lg-11, .NewsContainer .col-lg-12, .NewsContainer .col-lg-2, .NewsContainer .col-lg-3, .NewsContainer .col-lg-4, .NewsContainer .col-lg-5, .NewsContainer .col-lg-6, .NewsContainer .col-lg-7, .NewsContainer .col-lg-8, .NewsContainer .col-lg-9, .NewsContainer .col-md-1, .NewsContainer .col-md-10, .NewsContainer .col-md-11, .NewsContainer .col-md-12, .NewsContainer .col-md-2, .FilterContainer .col-md-3, .FilterContainer .col-md-4, .FilterContainer .col-md-5, .FilterContainer .col-md-6, .FilterContainer .col-md-7, .FilterContainer .col-md-8, .NewsContainer .col-md-9, .NewsContainer .col-sm-1, .NewsContainer .col-sm-10, .NewsContainer .col-sm-11, .NewsContainer .col-sm-12, .NewsContainer .col-sm-2, .NewsContainer .col-sm-3, .NewsContainer .col-sm-4, .NewsContainer .col-sm-5, .NewsContainer .col-sm-6, .NewsContainer .col-sm-7, .NewsContainer .col-sm-8, .NewsContainer .col-sm-9, .NewsContainer .col-xs-1, .NewsContainer .col-xs-10, .NewsContainer .col-xs-11, .NewsContainer .col-xs-12, .NewsContainer .col-xs-2, .NewsContainer .col-xs-3, .NewsContainer .col-xs-4, .NewsContainer .col-xs-5, .NewsContainer .col-xs-6, .NewsContainer .col-xs-7, .NewsContainer .col-xs-8, .NewsContainer .col-xs-9 {
     padding-left: 15px;
     padding-right: 15px;
 }

 .NewsContainer a {
     background-color: #FCFCFC;
     color: #00587E;
     text-decoration: none;
     border: none;
     font-family: flamabasic;
     font-size: 14px;
 }

 .NewsContainer li > a:hover {
     background-color: #FCFCFC;
     color: #7294a9;
     text-decoration: none;
     font-size: 14px;
     border: 0;
 }

 .NewsContainer a:focus { outline: none; }

 .NewsContainer .NewsItem a { color: #717372; }

 .NewsContainer { margin-top: 50px; }

 .NewsContainer h2 {
     font-family: flamabold;
     font-size: 70px;
     color: #1f262c;
     margin-bottom: 40px;
 }

 @media (max-width: 992px) {
     .NewsContainer h2 {
         font-size: 40px;
         margin-bottom: 0;
     }

     .NewsContainer { margin-top: 0; }
 }

 @media (max-width: 768px) {
     .NewsContainer h2 {
         font-size: 34px;
         margin-bottom: 0;
     }

     .NewsContainer { margin-top: 0; }
 }

 /* End Releated News */

 /* Event MainPage */

 .EventMainPage .col-lg-1, .EventMainPage .col-lg-10, .EventMainPage .EventMainPage .col-lg-11, .EventMainPage .col-lg-12, .EventMainPage .col-lg-2, .EventMainPage .col-lg-3, .EventMainPage .col-lg-4, .EventMainPage .col-lg-5, .EventMainPage .col-lg-6, .EventMainPage .col-lg-7, .EventMainPage .col-lg-8, .EventMainPage .col-lg-9, .EventMainPage .col-md-1, .EventMainPage .col-md-10, .EventMainPage .col-md-11, .EventMainPage .col-md-12, .EventMainPage .col-md-2, .EventMainPage .col-md-3, .EventMainPage .col-md-4, .EventMainPage .col-md-5, .EventMainPage .col-md-6, .EventMainPage .col-md-7, .EventMainPage .col-md-8, .EventMainPage .col-md-9, .EventMainPage .col-sm-1, .EventMainPage .col-sm-10, .EventMainPage .col-sm-11, .EventMainPage .col-sm-12, .EventMainPage .col-sm-2, .EventMainPage .col-sm-3, .EventMainPage .col-sm-4, .EventMainPage .col-sm-5, .EventMainPage .col-sm-6, .EventMainPage .col-sm-7, .EventMainPage .col-sm-8, .EventMainPage .col-sm-9, .EventMainPage .col-xs-1, .EventMainPage .col-xs-10, .EventMainPage .col-xs-11, .EventMainPage .col-xs-12, .EventMainPage .col-xs-2, .EventMainPage .col-xs-3, .EventMainPage .col-xs-4, .EventMainPage .col-xs-5, .EventMainPage .col-xs-6, .EventMainPage .col-xs-7, .EventMainPage .col-xs-8, .EventMainPage .col-xs-9 {
     padding-left: 10px;
     padding-right: 10px;
 }

 .EventMainPage a { text-decoration: none; }

 .EventMainPage .HighLightItem {
     margin-bottom: 15px;
     margin-top: 15px;
 }

 .EventMainPage .PageTitle {
     text-align: center;
     font-family: flamabold;
     font-size: 80px;
     color: #20272d;
     margin-top: 40px;
     margin-bottom: 20px;
 }

 .EventMainPage .NewsElement {
     display: table-cell;
     clear: both;
     float: left;
 }

 .EventMainPage .EventPanel img {
     width: 100%;
     max-width: 100%;
     height: auto;
 }

 .EventMainPage .Title {
     margin-top: 20px;
     font-size: 13px;
     font-family: flamalight;
     color: #00577d;
     text-align: left;
     line-height: 1.2;
 }

 .EventMainPage .EventContent .SecondTitle {
     font-family: flamabold;
     font-size: 22px;
     color: #20272d;
     line-height: 1.2;
     text-align: left;
     margin-top: 5px;
     margin-bottom: 5px;
 }

 .EventMainPage .EventContent .ShortDescription {
     font-family: flamalight;
     font-size: 16px;
     color: #717473;
     line-height: 1.2;
     text-align: left;
     padding-bottom: 15px;
 }

 .EventMainPage .HighLightItem .SecondTitle {
     font-family: flamabold;
     font-size: 35px;
     color: #20272d;
     line-height: 1.2;
     text-align: left;
     margin-top: 5px;
     margin-bottom: 5px;
 }

 .EventMainPage .HighLightItem .ShortDescription {
     font-family: flamalight;
     font-size: 18px;
     color: #717473;
     line-height: 1.2;
     text-align: left;
     padding-bottom: 15px;
 }

 .EventMainPage .EventPanel .NbShare {
     height: 20px;
     min-height: 20px;
     position: relative;
 }

 @media (min-width: 768px) and (max-width: 991px) {
     .EventMainPage .navbar-right { min-width: 110px; }
 }

 @media screen and (max-width: 768px) {
     .EventMainPage .PageTitle { font-size: 34px; }

     .EventMainPage .EventPanel img {
         width: 30%;
         max-width: 30%;
         float: left;
     }

     .EventMainPage .EventPanel .EventContent {
         float: left;
         margin-left: 10px;
         width: 65%;
     }

     .EventMainPage .EventPanel .ShortDescription { display: none; }

     .EventMainPage .HighLightItem .SecondTitle { font-size: 22px; }

     .EventMainPage .EventPanel .Title {
         margin-top: 0;
         font-family: flamabasic;
         font-size: 12px;
     }

     .EventMainPage .EventContent {
         max-width: 60%;
         margin-left: 10px;
         float: left;
     }

     .EventMainPage .EventContent .Title { margin-top: 0; }

     .EventMainPage .EventContent .SecondTitle {
         font-family: flamabasic;
         font-size: 12px;
     }
 }

 /* End Event Main Page*/

 /* Load More News */

 @media (min-width: 769px) {
     .NewsBox { height: 500px; }
 }

 @media (max-width: 768px) {
     .NewsLoadMoreItems .col-lg-1, .NewsLoadMoreItems .col-lg-10, .NewsLoadMoreItems .NewsLoadMoreItems .col-lg-11, .NewsLoadMoreItems .col-lg-12, .NewsLoadMoreItems .col-lg-2, .NewsLoadMoreItems .col-lg-3, .NewsLoadMoreItems .col-lg-4, .NewsLoadMoreItems .col-lg-5, .NewsLoadMoreItems .col-lg-6, .NewsLoadMoreItems .col-lg-7, .NewsLoadMoreItems .col-lg-8, .NewsLoadMoreItems .col-lg-9, .NewsLoadMoreItems .col-md-1, .NewsLoadMoreItems .col-md-10, .NewsLoadMoreItems .col-md-11, .NewsLoadMoreItems .col-md-12, .NewsLoadMoreItems .col-md-2, .NewsLoadMoreItems .col-md-3, .NewsLoadMoreItems .col-md-4, .NewsLoadMoreItems .col-md-5, .NewsLoadMoreItems .col-md-6, .NewsLoadMoreItems .col-md-7, .NewsLoadMoreItems .col-md-8, .NewsLoadMoreItems .col-md-9, .NewsLoadMoreItems .col-sm-1, .NewsLoadMoreItems .col-sm-10, .NewsLoadMoreItems .col-sm-11, .NewsLoadMoreItems .col-sm-12, .NewsLoadMoreItems .col-sm-2, .NewsLoadMoreItems .col-sm-3, .NewsLoadMoreItems .col-sm-4, .NewsLoadMoreItems .col-sm-5, .NewsLoadMoreItems .col-sm-6, .NewsLoadMoreItems .col-sm-7, .NewsLoadMoreItems .col-sm-8, .NewsLoadMoreItems .col-sm-9, .NewsLoadMoreItems .col-xs-1, .NewsLoadMoreItems .col-xs-10, .NewsLoadMoreItems .col-xs-11, .NewsLoadMoreItems .col-xs-12, .NewsLoadMoreItems .col-xs-2, .NewsLoadMoreItems .col-xs-3, .NewsLoadMoreItems .col-xs-4, .NewsLoadMoreItems .col-xs-5, .NewsLoadMoreItems .col-xs-6, .NewsLoadMoreItems .col-xs-7, .NewsLoadMoreItems .col-xs-8, .NewsLoadMoreItems .col-xs-9 {
         padding-left: 5px;
         padding-right: 15px;
     }

     .NewsBox { height: 50px; }
 }

 /* End Load More News */

 /* Load More Events */

 @media (min-width: 769px) {
     .EventBox { height: 500px; }
 }

 @media (max-width: 768px) {
     .EventsLoadMoreItems .col-lg-1, .EventsLoadMoreItems .col-lg-10, .EventsLoadMoreItems .EventsLoadMoreItems .col-lg-11, .EventsLoadMoreItems .col-lg-12, .EventsLoadMoreItems .col-lg-2, .EventsLoadMoreItems .col-lg-3, .EventsLoadMoreItems .col-lg-4, .EventsLoadMoreItems .col-lg-5, .EventsLoadMoreItems .col-lg-6, .EventsLoadMoreItems .col-lg-7, .EventsLoadMoreItems .col-lg-8, .EventsLoadMoreItems .col-lg-9, .EventsLoadMoreItems .col-md-1, .EventsLoadMoreItems .col-md-10, .EventsLoadMoreItems .col-md-11, .EventsLoadMoreItems .col-md-12, .EventsLoadMoreItems .col-md-2, .EventsLoadMoreItems .col-md-3, .EventsLoadMoreItems .col-md-4, .EventsLoadMoreItems .col-md-5, .EventsLoadMoreItems .col-md-6, .EventsLoadMoreItems .col-md-7, .EventsLoadMoreItems .col-md-8, .EventsLoadMoreItems .col-md-9, .EventsLoadMoreItems .col-sm-1, .EventsLoadMoreItems .col-sm-10, .EventsLoadMoreItems .col-sm-11, .EventsLoadMoreItems .col-sm-12, .EventsLoadMoreItems .col-sm-2, .EventsLoadMoreItems .col-sm-3, .EventsLoadMoreItems .col-sm-4, .EventsLoadMoreItems .col-sm-5, .EventsLoadMoreItems .col-sm-6, .EventsLoadMoreItems .col-sm-7, .EventsLoadMoreItems .col-sm-8, .EventsLoadMoreItems .col-sm-9, .EventsLoadMoreItems .col-xs-1, .EventsLoadMoreItems .col-xs-10, .EventsLoadMoreItems .col-xs-11, .EventsLoadMoreItems .col-xs-12, .EventsLoadMoreItems .col-xs-2, .EventsLoadMoreItems .col-xs-3, .EventsLoadMoreItems .col-xs-4, .EventsLoadMoreItems .col-xs-5, .EventsLoadMoreItems .col-xs-6, .EventsLoadMoreItems .col-xs-7, .EventsLoadMoreItems .col-xs-8, .EventsLoadMoreItems .col-xs-9 {
         padding-left: 5px;
         padding-right: 15px;
     }

     .EventBox { height: 50px; }
 }

 /* End Load More Events */

 /* Event Page Details */

 .EventPageDetails .EventDate {
     margin-top: 30px;
     margin-bottom: 30px;
     color: #00577d;
     font-family: flamalight;
     font-size: 18px;
     text-align: center;
 }

 .EventPageDetails .EventTitle {
     color: #20272d;
     font-family: flamabold;
     font-size: 80px;
     text-align: center;
     padding-left: 10px;
     padding-right: 10px;
 }

 .EventPageDetails .EventContent {
     color: #717473;
     font-family: flamalight;
     font-size: 18px;
     text-align: center;
     margin-bottom: 60px;
 }

 .EventPageDetails .EventBreadCrumb {
     margin-top: 60px;
     margin-bottom: 30px;
 }

 .EventPageDetails .ShareSection { display: inline-block; }

 .EventPageDetails #Share {
     text-align: center;
     margin-bottom: 20px;
     margin-top: 20px;
 }

 .EventPageDetails #EventPageDetailsContentWithForm {
     background-color: #F5F5F5;
     margin-bottom: 40px;
 }

 .EventPageDetails #EventMoreInformationWithForm { background-color: #F5F5F5; }

 .EventPageDetails #EventPageDetailsContentWithoutForm {
     background-color: #F5F5F5;
     margin-bottom: 40px;
 }

 .EventPageDetails #EventMoreInformationWithoutForm {
     margin-top: 30px;
     margin-left: 20px;
     padding-right: 10px;
 }

 .EventPageDetails #EventInfo {
     margin-top: 20px;
     margin-bottom: 20px;
     padding-left: 10px;
     padding-right: 10px;
 }

 .EventPageDetails #EventInfo .EventInformationTitle {
     color: #20272d;
     font-family: flamabasic;
     font-size: 16px;
 }

 .EventPageDetails #EventInfo .EventInformationContent {
     color: #717473;
     font-family: flamalight;
     font-size: 16px;
 }


 @media (max-width: 991px) {
     .EventPageDetails .EventTitle { font-size: 50px; }

     .EventPageDetails .EventForm { margin-top: 30px; }

     .EventPageDetails #EventMoreInformationWithoutForm {
         margin-top: 0;
         margin-left: 0;
     }
 }

 @media (max-width: 767px) {
     .EventPageDetails .EventTitle { font-size: 34px; }

     .EventPageDetails #EventMoreInformationWithoutForm {
         margin-top: 0;
         margin-left: 0;
     }
 }

 /* End Event Page Details*/


 /* Social Media PopUp*/

 .ShareCountWidget { height: 20px; }

 .ShareCountWidget .SocialMediaPopUp {
     z-index: 100;
     background-color: white;
     padding-top: 10px;
     padding-bottom: 10px;
     display: none;
 }

 .EventPageDetails .SocialMediaPopUp {
     background-color: white;
     padding-top: 10px;
     display: none;
 }

/* End Social Media PopUp*/

